<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>TC3-jd-F8y.title</key>
	<string>SideNotes a besoin de votre autorisation pour accéder à ce fichier. Il en a besoin uniquement pour générer un aperçu du fichier et pour vous permettre de l'ouvrir directement depuis l'application (lorsque vous double-cliquez sur l'aperçu du fichier).

Si vous ne souhaitez plus qu'on vous demande d'autorisations, vous pouvez accorder l'accès au répertoire contenant ce fichier ou à tout répertoire supérieur tel que le bureau, votre dossier personnel ou votre disque dur.</string>
	<key>WlY-nL-t25.title</key>
	<string>SideNotes a un accès limité à vos fichiers en raison des exigences de l'App Sandbox. Il doit vous demander des autorisations sur chaque fichier (sauf s'il a été glissé ou ajouté via le panneau Ouvrir).</string>
	<key>ZTB-zs-0e7.title</key>
	<string>Annuler</string>
	<key>o44-Iv-ACE.title</key>
	<string>Accorder l'accès</string>
	<key>yBP-be-hk9.title</key>
	<string>SideNotes – Autorisations de fichiers</string>
</dict>
</plist>
